Bug 440564 - FTBFS libFoundation-1.1.3-11.fc9
FTBFS libFoundation-1.1.3-11.fc9
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libFoundation (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS F11FTBFS 511470
  Show dependency treegraph
 
Reported: 2008-04-03 21:41 EDT by FTBFS
Modified: 2009-10-21 18:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:43:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FTBFS 2008-04-03 21:41:09 EDT
libFoundation-1.1.3-11.fc9.src.rpm Failed To Build From Source
Comment 1 Bug Zapper 2008-05-14 04:39:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 FTBFS 2008-09-05 12:12:35 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 3 Axel Thimm 2008-09-05 13:26:08 EDT
I'm working on getting 1.1.5 FHS compliant. There is a open discussion of fedora-packaging concerning this.
Comment 4 Matt Domsch 2008-10-28 22:30:42 EDT
Axel, any luck with FHS compliance for this?
Comment 5 Bug Zapper 2009-06-09 19:59:35 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matt Domsch 2009-06-09 23:50:48 EDT
Axel, rawhide still has v1.1.3-11.fc9.  This missed the mass rebuild for Fedora 11.  It's been unbuildable for over a year.  Any chance this will get resolved, or can it be nuked?
Comment 7 Bug Zapper 2009-07-14 12:43:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.